Subject: categories: PSSL in Glasgow: preliminary announcement

From: Tom Leinster <[email-masked]>
Date: Mon, 21 Nov 2005 11:25:46 +0000

Dear All,

The 83rd Peripatetic Seminar on Sheaves and Logic will be held on the
weekend of 6-7 May 2006 in Glasgow, Scotland.  Further information will
be circulated closer to the time.

For those unfamiliar with PSSLs, they are a long-running series of
meetings, usually held on a weekend at a university somewhere in Europe.
They are fairly informal, e.g. people sometimes present work in
progress.  The name is a (charming) historical relic: talks cover all
aspects of category theory, not just sheaves and logic.

Tom

-- 
Tom Leinster <[email-masked]>